{
    "event_guid_overrides":
    [
        {"event_id": "event:/char/ally/caitiff_animal_bite",     				"guid_override":"{17499666-2f99-4d7b-a995-a90b8fad07a5}"},
		{"event_id": "event:/char/ally/caitiff_animal_bite_Bloodpool_0",     				"guid_override":"{17499666-2f99-4d7b-a995-a90b8fad07a5}"},
		{"event_id": "event:/char/ally/caitiff_animal_bite_Bloodpool_1",     				"guid_override":"{17499666-2f99-4d7b-a995-a90b8fad07a5}"},
		{"event_id": "event:/char/ally/caitiff_animal_bite_Bloodpool_2",     				"guid_override":"{17499666-2f99-4d7b-a995-a90b8fad07a5}"},
		{"event_id": "event:/char/ally/caitiff_animal_bite_Bloodpool_3",     				"guid_override":"{17499666-2f99-4d7b-a995-a90b8fad07a5}"},
		{"event_id": "event:/char/ally/caitiff_animal_bite_Bloodpool_4",     				"guid_override":"{17499666-2f99-4d7b-a995-a90b8fad07a5}"},
		{"event_id": "event:/char/ally/caitiff_animal_bite_Bloodpool_5",     				"guid_override":"{17499666-2f99-4d7b-a995-a90b8fad07a5}"},
		{"event_id": "event:/char/ally/caitiff_animal_bite_Bloodpool_6",     				"guid_override":"{17499666-2f99-4d7b-a995-a90b8fad07a5}"},
		{"event_id": "event:/char/ally/caitiff_animal_bite_Bloodpool_7",     				"guid_override":"{17499666-2f99-4d7b-a995-a90b8fad07a5}"},
		{"event_id": "event:/char/ally/caitiff_animal_bite_Bloodpool_8",     				"guid_override":"{17499666-2f99-4d7b-a995-a90b8fad07a5}"},
		{"event_id": "event:/char/ally/caitiff_animal_bite_Bloodpool_9",     				"guid_override":"{17499666-2f99-4d7b-a995-a90b8fad07a5}"},
		{"event_id": "event:/char/ally/caitiff_animal_bite_Bloodpool_10",     				"guid_override":"{17499666-2f99-4d7b-a995-a90b8fad07a5}"},
		
        {"event_id": "event:/char/ally/caitiff_animal_bite_miss",     			"guid_override":"{4169f543-e58e-46e5-8b97-e5637a4fa0b1}"},
		{"event_id": "event:/char/ally/caitiff_animal_bite_miss_Bloodpool_0",     			"guid_override":"{4169f543-e58e-46e5-8b97-e5637a4fa0b1}"},
		{"event_id": "event:/char/ally/caitiff_animal_bite_miss_Bloodpool_1",     			"guid_override":"{4169f543-e58e-46e5-8b97-e5637a4fa0b1}"},
		{"event_id": "event:/char/ally/caitiff_animal_bite_miss_Bloodpool_2",     			"guid_override":"{4169f543-e58e-46e5-8b97-e5637a4fa0b1}"},
		{"event_id": "event:/char/ally/caitiff_animal_bite_miss_Bloodpool_3",     			"guid_override":"{4169f543-e58e-46e5-8b97-e5637a4fa0b1}"},
		{"event_id": "event:/char/ally/caitiff_animal_bite_miss_Bloodpool_4",     			"guid_override":"{4169f543-e58e-46e5-8b97-e5637a4fa0b1}"},
		{"event_id": "event:/char/ally/caitiff_animal_bite_miss_Bloodpool_5",     			"guid_override":"{4169f543-e58e-46e5-8b97-e5637a4fa0b1}"},
		{"event_id": "event:/char/ally/caitiff_animal_bite_miss_Bloodpool_6",     			"guid_override":"{4169f543-e58e-46e5-8b97-e5637a4fa0b1}"},
		{"event_id": "event:/char/ally/caitiff_animal_bite_miss_Bloodpool_7",     			"guid_override":"{4169f543-e58e-46e5-8b97-e5637a4fa0b1}"},
		{"event_id": "event:/char/ally/caitiff_animal_bite_miss_Bloodpool_8",     			"guid_override":"{4169f543-e58e-46e5-8b97-e5637a4fa0b1}"},
		{"event_id": "event:/char/ally/caitiff_animal_bite_miss_Bloodpool_9",     			"guid_override":"{4169f543-e58e-46e5-8b97-e5637a4fa0b1}"},
		{"event_id": "event:/char/ally/caitiff_animal_bite_miss_Bloodpool_10",     			"guid_override":"{4169f543-e58e-46e5-8b97-e5637a4fa0b1}"},
		
        {"event_id": "event:/char/ally/caitiff_dom_pres",     			"guid_override":"{8bdbbda9-099d-483f-be5e-6bb5d16d300d}"},
		{"event_id": "event:/char/ally/caitiff_dom_pres_Bloodpool_0",     			"guid_override":"{8bdbbda9-099d-483f-be5e-6bb5d16d300d}"},
		{"event_id": "event:/char/ally/caitiff_dom_pres_Bloodpool_1",     			"guid_override":"{8bdbbda9-099d-483f-be5e-6bb5d16d300d}"},
		{"event_id": "event:/char/ally/caitiff_dom_pres_Bloodpool_2",     			"guid_override":"{8bdbbda9-099d-483f-be5e-6bb5d16d300d}"},
		{"event_id": "event:/char/ally/caitiff_dom_pres_Bloodpool_3",     			"guid_override":"{8bdbbda9-099d-483f-be5e-6bb5d16d300d}"},
		{"event_id": "event:/char/ally/caitiff_dom_pres_Bloodpool_4",     			"guid_override":"{8bdbbda9-099d-483f-be5e-6bb5d16d300d}"},
		{"event_id": "event:/char/ally/caitiff_dom_pres_Bloodpool_5",     			"guid_override":"{8bdbbda9-099d-483f-be5e-6bb5d16d300d}"},
		{"event_id": "event:/char/ally/caitiff_dom_pres_Bloodpool_6",     			"guid_override":"{8bdbbda9-099d-483f-be5e-6bb5d16d300d}"},
		{"event_id": "event:/char/ally/caitiff_dom_pres_Bloodpool_7",     			"guid_override":"{8bdbbda9-099d-483f-be5e-6bb5d16d300d}"},
		{"event_id": "event:/char/ally/caitiff_dom_pres_Bloodpool_8",     			"guid_override":"{8bdbbda9-099d-483f-be5e-6bb5d16d300d}"},
		{"event_id": "event:/char/ally/caitiff_dom_pres_Bloodpool_9",     			"guid_override":"{8bdbbda9-099d-483f-be5e-6bb5d16d300d}"},
		{"event_id": "event:/char/ally/caitiff_dom_pres_Bloodpool_10",     			"guid_override":"{8bdbbda9-099d-483f-be5e-6bb5d16d300d}"},
		
        {"event_id": "event:/char/ally/caitiff_dom_pres_miss",  			"guid_override":"{6c3c5fa6-03d3-4d56-96fb-6456f3d929bb}"},
		{"event_id": "event:/char/ally/caitiff_dom_pres_miss_Bloodpool_0",  			"guid_override":"{6c3c5fa6-03d3-4d56-96fb-6456f3d929bb}"},
		{"event_id": "event:/char/ally/caitiff_dom_pres_miss_Bloodpool_1",  			"guid_override":"{6c3c5fa6-03d3-4d56-96fb-6456f3d929bb}"},
		{"event_id": "event:/char/ally/caitiff_dom_pres_miss_Bloodpool_2",  			"guid_override":"{6c3c5fa6-03d3-4d56-96fb-6456f3d929bb}"},
		{"event_id": "event:/char/ally/caitiff_dom_pres_miss_Bloodpool_3",  			"guid_override":"{6c3c5fa6-03d3-4d56-96fb-6456f3d929bb}"},
		{"event_id": "event:/char/ally/caitiff_dom_pres_miss_Bloodpool_4",  			"guid_override":"{6c3c5fa6-03d3-4d56-96fb-6456f3d929bb}"},
		{"event_id": "event:/char/ally/caitiff_dom_pres_miss_Bloodpool_5",  			"guid_override":"{6c3c5fa6-03d3-4d56-96fb-6456f3d929bb}"},
		{"event_id": "event:/char/ally/caitiff_dom_pres_miss_Bloodpool_6",  			"guid_override":"{6c3c5fa6-03d3-4d56-96fb-6456f3d929bb}"},
		{"event_id": "event:/char/ally/caitiff_dom_pres_miss_Bloodpool_7",  			"guid_override":"{6c3c5fa6-03d3-4d56-96fb-6456f3d929bb}"},
		{"event_id": "event:/char/ally/caitiff_dom_pres_miss_Bloodpool_8",  			"guid_override":"{6c3c5fa6-03d3-4d56-96fb-6456f3d929bb}"},
		{"event_id": "event:/char/ally/caitiff_dom_pres_miss_Bloodpool_9",  			"guid_override":"{6c3c5fa6-03d3-4d56-96fb-6456f3d929bb}"},
		{"event_id": "event:/char/ally/caitiff_dom_pres_miss_Bloodpool_10",  			"guid_override":"{6c3c5fa6-03d3-4d56-96fb-6456f3d929bb}"},
		
		
        {"event_id": "event:/char/ally/caitiff_fort_val", 		"guid_override":"{f976b4a1-79fd-49af-a40f-af41dbc9651c}"},
		{"event_id": "event:/char/ally/caitiff_fort_val_Bloodpool_0", 		"guid_override":"{f976b4a1-79fd-49af-a40f-af41dbc9651c}"},
		{"event_id": "event:/char/ally/caitiff_fort_val_Bloodpool_1", 		"guid_override":"{f976b4a1-79fd-49af-a40f-af41dbc9651c}"},
		{"event_id": "event:/char/ally/caitiff_fort_val_Bloodpool_2", 		"guid_override":"{f976b4a1-79fd-49af-a40f-af41dbc9651c}"},
		{"event_id": "event:/char/ally/caitiff_fort_val_Bloodpool_3", 		"guid_override":"{f976b4a1-79fd-49af-a40f-af41dbc9651c}"},
		{"event_id": "event:/char/ally/caitiff_fort_val_Bloodpool_4", 		"guid_override":"{f976b4a1-79fd-49af-a40f-af41dbc9651c}"},
		{"event_id": "event:/char/ally/caitiff_fort_val_Bloodpool_5", 		"guid_override":"{f976b4a1-79fd-49af-a40f-af41dbc9651c}"},
		{"event_id": "event:/char/ally/caitiff_fort_val_Bloodpool_6", 		"guid_override":"{f976b4a1-79fd-49af-a40f-af41dbc9651c}"},
		{"event_id": "event:/char/ally/caitiff_fort_val_Bloodpool_7", 		"guid_override":"{f976b4a1-79fd-49af-a40f-af41dbc9651c}"},
		{"event_id": "event:/char/ally/caitiff_fort_val_Bloodpool_8", 		"guid_override":"{f976b4a1-79fd-49af-a40f-af41dbc9651c}"},
		{"event_id": "event:/char/ally/caitiff_fort_val_Bloodpool_9", 		"guid_override":"{f976b4a1-79fd-49af-a40f-af41dbc9651c}"},
		{"event_id": "event:/char/ally/caitiff_fort_val_Bloodpool_10", 		"guid_override":"{f976b4a1-79fd-49af-a40f-af41dbc9651c}"},
		
        {"event_id": "event:/char/ally/caitiff_fort_val_miss",    "guid_override":"{89c32427-b5b4-4f11-a541-f539bce0a9f9}"},
		{"event_id": "event:/char/ally/caitiff_fort_val_miss_Bloodpool_0",    "guid_override":"{89c32427-b5b4-4f11-a541-f539bce0a9f9}"},
		{"event_id": "event:/char/ally/caitiff_fort_val_miss_Bloodpool_1",    "guid_override":"{89c32427-b5b4-4f11-a541-f539bce0a9f9}"},
		{"event_id": "event:/char/ally/caitiff_fort_val_miss_Bloodpool_2",    "guid_override":"{89c32427-b5b4-4f11-a541-f539bce0a9f9}"},
		{"event_id": "event:/char/ally/caitiff_fort_val_miss_Bloodpool_3",    "guid_override":"{89c32427-b5b4-4f11-a541-f539bce0a9f9}"},
		{"event_id": "event:/char/ally/caitiff_fort_val_miss_Bloodpool_4",    "guid_override":"{89c32427-b5b4-4f11-a541-f539bce0a9f9}"},
		{"event_id": "event:/char/ally/caitiff_fort_val_miss_Bloodpool_5",    "guid_override":"{89c32427-b5b4-4f11-a541-f539bce0a9f9}"},
		{"event_id": "event:/char/ally/caitiff_fort_val_miss_Bloodpool_6",    "guid_override":"{89c32427-b5b4-4f11-a541-f539bce0a9f9}"},
		{"event_id": "event:/char/ally/caitiff_fort_val_miss_Bloodpool_7",    "guid_override":"{89c32427-b5b4-4f11-a541-f539bce0a9f9}"},
		{"event_id": "event:/char/ally/caitiff_fort_val_miss_Bloodpool_8",    "guid_override":"{89c32427-b5b4-4f11-a541-f539bce0a9f9}"},
		{"event_id": "event:/char/ally/caitiff_fort_val_miss_Bloodpool_9",    "guid_override":"{89c32427-b5b4-4f11-a541-f539bce0a9f9}"},
		{"event_id": "event:/char/ally/caitiff_fort_val_miss_Bloodpool_10",    "guid_override":"{89c32427-b5b4-4f11-a541-f539bce0a9f9}"},
		
		
        {"event_id": "event:/char/ally/caitiff_dement_sight",       	"guid_override":"{85882aa2-03b4-4028-878c-4e6050dbd872}"},
		{"event_id": "event:/char/ally/caitiff_dement_sight_Bloodpool_0",       	"guid_override":"{85882aa2-03b4-4028-878c-4e6050dbd872}"},
		{"event_id": "event:/char/ally/caitiff_dement_sight_Bloodpool_1",       	"guid_override":"{85882aa2-03b4-4028-878c-4e6050dbd872}"},
		{"event_id": "event:/char/ally/caitiff_dement_sight_Bloodpool_2",       	"guid_override":"{85882aa2-03b4-4028-878c-4e6050dbd872}"},
		{"event_id": "event:/char/ally/caitiff_dement_sight_Bloodpool_3",       	"guid_override":"{85882aa2-03b4-4028-878c-4e6050dbd872}"},
		{"event_id": "event:/char/ally/caitiff_dement_sight_Bloodpool_4",       	"guid_override":"{85882aa2-03b4-4028-878c-4e6050dbd872}"},
		{"event_id": "event:/char/ally/caitiff_dement_sight_Bloodpool_5",       	"guid_override":"{85882aa2-03b4-4028-878c-4e6050dbd872}"},
		{"event_id": "event:/char/ally/caitiff_dement_sight_Bloodpool_6",       	"guid_override":"{85882aa2-03b4-4028-878c-4e6050dbd872}"},
		{"event_id": "event:/char/ally/caitiff_dement_sight_Bloodpool_7",       	"guid_override":"{85882aa2-03b4-4028-878c-4e6050dbd872}"},
		{"event_id": "event:/char/ally/caitiff_dement_sight_Bloodpool_8",       	"guid_override":"{85882aa2-03b4-4028-878c-4e6050dbd872}"},
		{"event_id": "event:/char/ally/caitiff_dement_sight_Bloodpool_9",       	"guid_override":"{85882aa2-03b4-4028-878c-4e6050dbd872}"},
		{"event_id": "event:/char/ally/caitiff_dement_sight_Bloodpool_10",       	"guid_override":"{85882aa2-03b4-4028-878c-4e6050dbd872}"},
		
		
        {"event_id": "event:/char/ally/caitiff_dement_sight_miss",   	 	"guid_override":"{45bcc7ce-dfaa-4a32-a897-4b2410498db1}"},
		{"event_id": "event:/char/ally/caitiff_dement_sight_miss_Bloodpool_0",   	 	"guid_override":"{45bcc7ce-dfaa-4a32-a897-4b2410498db1}"},
		{"event_id": "event:/char/ally/caitiff_dement_sight_miss_Bloodpool_1",   	 	"guid_override":"{45bcc7ce-dfaa-4a32-a897-4b2410498db1}"},
		{"event_id": "event:/char/ally/caitiff_dement_sight_miss_Bloodpool_2",   	 	"guid_override":"{45bcc7ce-dfaa-4a32-a897-4b2410498db1}"},
		{"event_id": "event:/char/ally/caitiff_dement_sight_miss_Bloodpool_3",   	 	"guid_override":"{45bcc7ce-dfaa-4a32-a897-4b2410498db1}"},
		{"event_id": "event:/char/ally/caitiff_dement_sight_miss_Bloodpool_4",   	 	"guid_override":"{45bcc7ce-dfaa-4a32-a897-4b2410498db1}"},
		{"event_id": "event:/char/ally/caitiff_dement_sight_miss_Bloodpool_5",   	 	"guid_override":"{45bcc7ce-dfaa-4a32-a897-4b2410498db1}"},
		{"event_id": "event:/char/ally/caitiff_dement_sight_miss_Bloodpool_6",   	 	"guid_override":"{45bcc7ce-dfaa-4a32-a897-4b2410498db1}"},
		{"event_id": "event:/char/ally/caitiff_dement_sight_miss_Bloodpool_7",   	 	"guid_override":"{45bcc7ce-dfaa-4a32-a897-4b2410498db1}"},
		{"event_id": "event:/char/ally/caitiff_dement_sight_miss_Bloodpool_8",   	 	"guid_override":"{45bcc7ce-dfaa-4a32-a897-4b2410498db1}"},
		{"event_id": "event:/char/ally/caitiff_dement_sight_miss_Bloodpool_9",   	 	"guid_override":"{45bcc7ce-dfaa-4a32-a897-4b2410498db1}"},
		{"event_id": "event:/char/ally/caitiff_dement_sight_miss_Bloodpool_10",   	 	"guid_override":"{45bcc7ce-dfaa-4a32-a897-4b2410498db1}"},
		
		{"event_id": "event:/char/ally/caitiff_ob_celerity",      		  	"guid_override":"{3b923f7a-a5a5-49dc-b72a-a9e1b0ea3746}"},
		{"event_id": "event:/char/ally/caitiff_ob_celerity_Bloodpool_0",      		  	"guid_override":"{3b923f7a-a5a5-49dc-b72a-a9e1b0ea3746}"},
		{"event_id": "event:/char/ally/caitiff_ob_celerity_Bloodpool_1",      		  	"guid_override":"{3b923f7a-a5a5-49dc-b72a-a9e1b0ea3746}"},
		{"event_id": "event:/char/ally/caitiff_ob_celerity_Bloodpool_2",      		  	"guid_override":"{3b923f7a-a5a5-49dc-b72a-a9e1b0ea3746}"},
		{"event_id": "event:/char/ally/caitiff_ob_celerity_Bloodpool_3",      		  	"guid_override":"{3b923f7a-a5a5-49dc-b72a-a9e1b0ea3746}"},
		{"event_id": "event:/char/ally/caitiff_ob_celerity_Bloodpool_4",      		  	"guid_override":"{3b923f7a-a5a5-49dc-b72a-a9e1b0ea3746}"},
		{"event_id": "event:/char/ally/caitiff_ob_celerity_Bloodpool_5",      		  	"guid_override":"{3b923f7a-a5a5-49dc-b72a-a9e1b0ea3746}"},
		{"event_id": "event:/char/ally/caitiff_ob_celerity_Bloodpool_6",      		  	"guid_override":"{3b923f7a-a5a5-49dc-b72a-a9e1b0ea3746}"},
		{"event_id": "event:/char/ally/caitiff_ob_celerity_Bloodpool_7",      		  	"guid_override":"{3b923f7a-a5a5-49dc-b72a-a9e1b0ea3746}"},
		{"event_id": "event:/char/ally/caitiff_ob_celerity_Bloodpool_8",      		  	"guid_override":"{3b923f7a-a5a5-49dc-b72a-a9e1b0ea3746}"},
		{"event_id": "event:/char/ally/caitiff_ob_celerity_Bloodpool_9",      		  	"guid_override":"{3b923f7a-a5a5-49dc-b72a-a9e1b0ea3746}"},
		{"event_id": "event:/char/ally/caitiff_ob_celerity_Bloodpool_10",      		  	"guid_override":"{3b923f7a-a5a5-49dc-b72a-a9e1b0ea3746}"},
		
		
		{"event_id": "event:/char/ally/caitiff_ob_celerity_miss",      	"guid_override":"{d1e21598-5b4e-4306-883e-9a3587c8ad1c}"},
		{"event_id": "event:/char/ally/caitiff_ob_celerity_miss_Bloodpool_0",      	"guid_override":"{d1e21598-5b4e-4306-883e-9a3587c8ad1c}"},
		{"event_id": "event:/char/ally/caitiff_ob_celerity_miss_Bloodpool_1",      	"guid_override":"{d1e21598-5b4e-4306-883e-9a3587c8ad1c}"},
		{"event_id": "event:/char/ally/caitiff_ob_celerity_miss_Bloodpool_2",      	"guid_override":"{d1e21598-5b4e-4306-883e-9a3587c8ad1c}"},
		{"event_id": "event:/char/ally/caitiff_ob_celerity_miss_Bloodpool_3",      	"guid_override":"{d1e21598-5b4e-4306-883e-9a3587c8ad1c}"},
		{"event_id": "event:/char/ally/caitiff_ob_celerity_miss_Bloodpool_4",      	"guid_override":"{d1e21598-5b4e-4306-883e-9a3587c8ad1c}"},
		{"event_id": "event:/char/ally/caitiff_ob_celerity_miss_Bloodpool_5",      	"guid_override":"{d1e21598-5b4e-4306-883e-9a3587c8ad1c}"},
		{"event_id": "event:/char/ally/caitiff_ob_celerity_miss_Bloodpool_6",      	"guid_override":"{d1e21598-5b4e-4306-883e-9a3587c8ad1c}"},
		{"event_id": "event:/char/ally/caitiff_ob_celerity_miss_Bloodpool_7",      	"guid_override":"{d1e21598-5b4e-4306-883e-9a3587c8ad1c}"},
		{"event_id": "event:/char/ally/caitiff_ob_celerity_miss_Bloodpool_8",      	"guid_override":"{d1e21598-5b4e-4306-883e-9a3587c8ad1c}"},
		{"event_id": "event:/char/ally/caitiff_ob_celerity_miss_Bloodpool_9",      	"guid_override":"{d1e21598-5b4e-4306-883e-9a3587c8ad1c}"},
		{"event_id": "event:/char/ally/caitiff_ob_celerity_miss_Bloodpool_10",      	"guid_override":"{d1e21598-5b4e-4306-883e-9a3587c8ad1c}"},
		
		
		{"event_id": "event:/char/ally/caitiff_pro_pot",      		  	"guid_override":"{2bf00524-cdee-4150-aaf1-b6ed86c30d8d}"},
		{"event_id": "event:/char/ally/caitiff_pro_pot_Bloodpool_0",      		  	"guid_override":"{2bf00524-cdee-4150-aaf1-b6ed86c30d8d}"},
		{"event_id": "event:/char/ally/caitiff_pro_pot_Bloodpool_1",      		  	"guid_override":"{2bf00524-cdee-4150-aaf1-b6ed86c30d8d}"},
		{"event_id": "event:/char/ally/caitiff_pro_pot_Bloodpool_2",      		  	"guid_override":"{2bf00524-cdee-4150-aaf1-b6ed86c30d8d}"},
		{"event_id": "event:/char/ally/caitiff_pro_pot_Bloodpool_3",      		  	"guid_override":"{2bf00524-cdee-4150-aaf1-b6ed86c30d8d}"},
		{"event_id": "event:/char/ally/caitiff_pro_pot_Bloodpool_4",      		  	"guid_override":"{2bf00524-cdee-4150-aaf1-b6ed86c30d8d}"},
		{"event_id": "event:/char/ally/caitiff_pro_pot_Bloodpool_5",      		  	"guid_override":"{2bf00524-cdee-4150-aaf1-b6ed86c30d8d}"},
		{"event_id": "event:/char/ally/caitiff_pro_pot_Bloodpool_6",      		  	"guid_override":"{2bf00524-cdee-4150-aaf1-b6ed86c30d8d}"},
		{"event_id": "event:/char/ally/caitiff_pro_pot_Bloodpool_7",      		  	"guid_override":"{2bf00524-cdee-4150-aaf1-b6ed86c30d8d}"},
		{"event_id": "event:/char/ally/caitiff_pro_pot_Bloodpool_8",      		  	"guid_override":"{2bf00524-cdee-4150-aaf1-b6ed86c30d8d}"},
		{"event_id": "event:/char/ally/caitiff_pro_pot_Bloodpool_9",      		  	"guid_override":"{2bf00524-cdee-4150-aaf1-b6ed86c30d8d}"},
		{"event_id": "event:/char/ally/caitiff_pro_pot_Bloodpool_10",      		  	"guid_override":"{2bf00524-cdee-4150-aaf1-b6ed86c30d8d}"},
		
		
		{"event_id": "event:/char/ally/caitiff_pro_pot_miss",      	"guid_override":"{5e65e7a8-bd23-4c94-a76e-10a6740fb10b}"},
		{"event_id": "event:/char/ally/caitiff_pro_pot_miss_Bloodpool_0",      	"guid_override":"{5e65e7a8-bd23-4c94-a76e-10a6740fb10b}"},
		{"event_id": "event:/char/ally/caitiff_pro_pot_miss_Bloodpool_1",      	"guid_override":"{5e65e7a8-bd23-4c94-a76e-10a6740fb10b}"},
		{"event_id": "event:/char/ally/caitiff_pro_pot_miss_Bloodpool_2",      	"guid_override":"{5e65e7a8-bd23-4c94-a76e-10a6740fb10b}"},
		{"event_id": "event:/char/ally/caitiff_pro_pot_miss_Bloodpool_3",      	"guid_override":"{5e65e7a8-bd23-4c94-a76e-10a6740fb10b}"},
		{"event_id": "event:/char/ally/caitiff_pro_pot_miss_Bloodpool_4",      	"guid_override":"{5e65e7a8-bd23-4c94-a76e-10a6740fb10b}"},
		{"event_id": "event:/char/ally/caitiff_pro_pot_miss_Bloodpool_5",      	"guid_override":"{5e65e7a8-bd23-4c94-a76e-10a6740fb10b}"},
		{"event_id": "event:/char/ally/caitiff_pro_pot_miss_Bloodpool_6",      	"guid_override":"{5e65e7a8-bd23-4c94-a76e-10a6740fb10b}"},
		{"event_id": "event:/char/ally/caitiff_pro_pot_miss_Bloodpool_7",      	"guid_override":"{5e65e7a8-bd23-4c94-a76e-10a6740fb10b}"},
		{"event_id": "event:/char/ally/caitiff_pro_pot_miss_Bloodpool_8",      	"guid_override":"{5e65e7a8-bd23-4c94-a76e-10a6740fb10b}"},
		{"event_id": "event:/char/ally/caitiff_pro_pot_miss_Bloodpool_9",      	"guid_override":"{5e65e7a8-bd23-4c94-a76e-10a6740fb10b}"},
		{"event_id": "event:/char/ally/caitiff_pro_pot_miss_Bloodpool_10",      	"guid_override":"{5e65e7a8-bd23-4c94-a76e-10a6740fb10b}"},
		
		
		{"event_id": "event:/char/ally/caitiff_fle_pex",      		  	"guid_override":"{3e5ab4ca-ccd3-4298-b46f-02696210955a}"},
		{"event_id": "event:/char/ally/caitiff_fle_pex_Bloodpool_0",      		  	"guid_override":"{3e5ab4ca-ccd3-4298-b46f-02696210955a}"},
		{"event_id": "event:/char/ally/caitiff_fle_pex_Bloodpool_1",      		  	"guid_override":"{3e5ab4ca-ccd3-4298-b46f-02696210955a}"},
		{"event_id": "event:/char/ally/caitiff_fle_pex_Bloodpool_2",      		  	"guid_override":"{3e5ab4ca-ccd3-4298-b46f-02696210955a}"},
		{"event_id": "event:/char/ally/caitiff_fle_pex_Bloodpool_3",      		  	"guid_override":"{3e5ab4ca-ccd3-4298-b46f-02696210955a}"},
		{"event_id": "event:/char/ally/caitiff_fle_pex_Bloodpool_4",      		  	"guid_override":"{3e5ab4ca-ccd3-4298-b46f-02696210955a}"},
		{"event_id": "event:/char/ally/caitiff_fle_pex_Bloodpool_5",      		  	"guid_override":"{3e5ab4ca-ccd3-4298-b46f-02696210955a}"},
		{"event_id": "event:/char/ally/caitiff_fle_pex_Bloodpool_6",      		  	"guid_override":"{3e5ab4ca-ccd3-4298-b46f-02696210955a}"},
		{"event_id": "event:/char/ally/caitiff_fle_pex_Bloodpool_7",      		  	"guid_override":"{3e5ab4ca-ccd3-4298-b46f-02696210955a}"},
		{"event_id": "event:/char/ally/caitiff_fle_pex_Bloodpool_8",      		  	"guid_override":"{3e5ab4ca-ccd3-4298-b46f-02696210955a}"},
		{"event_id": "event:/char/ally/caitiff_fle_pex_Bloodpool_9",      		  	"guid_override":"{3e5ab4ca-ccd3-4298-b46f-02696210955a}"},
		{"event_id": "event:/char/ally/caitiff_fle_pex_Bloodpool_10",      		  	"guid_override":"{3e5ab4ca-ccd3-4298-b46f-02696210955a}"},
		
		
		{"event_id": "event:/char/ally/caitiff_fle_pex_miss",      	"guid_override":"{42cdf358-c0eb-4e0f-beef-093d5871fb19}"},
		{"event_id": "event:/char/ally/caitiff_fle_pex_miss_Bloodpool_0",      	"guid_override":"{42cdf358-c0eb-4e0f-beef-093d5871fb19}"},
		{"event_id": "event:/char/ally/caitiff_fle_pex_miss_Bloodpool_1",      	"guid_override":"{42cdf358-c0eb-4e0f-beef-093d5871fb19}"},
		{"event_id": "event:/char/ally/caitiff_fle_pex_miss_Bloodpool_2",      	"guid_override":"{42cdf358-c0eb-4e0f-beef-093d5871fb19}"},
		{"event_id": "event:/char/ally/caitiff_fle_pex_miss_Bloodpool_3",      	"guid_override":"{42cdf358-c0eb-4e0f-beef-093d5871fb19}"},
		{"event_id": "event:/char/ally/caitiff_fle_pex_miss_Bloodpool_4",      	"guid_override":"{42cdf358-c0eb-4e0f-beef-093d5871fb19}"},
		{"event_id": "event:/char/ally/caitiff_fle_pex_miss_Bloodpool_5",      	"guid_override":"{42cdf358-c0eb-4e0f-beef-093d5871fb19}"},
		{"event_id": "event:/char/ally/caitiff_fle_pex_miss_Bloodpool_6",      	"guid_override":"{42cdf358-c0eb-4e0f-beef-093d5871fb19}"},
		{"event_id": "event:/char/ally/caitiff_fle_pex_miss_Bloodpool_7",      	"guid_override":"{42cdf358-c0eb-4e0f-beef-093d5871fb19}"},
		{"event_id": "event:/char/ally/caitiff_fle_pex_miss_Bloodpool_8",      	"guid_override":"{42cdf358-c0eb-4e0f-beef-093d5871fb19}"},
		{"event_id": "event:/char/ally/caitiff_fle_pex_miss_Bloodpool_9",      	"guid_override":"{42cdf358-c0eb-4e0f-beef-093d5871fb19}"},
		{"event_id": "event:/char/ally/caitiff_fle_pex_miss_Bloodpool_10",      	"guid_override":"{42cdf358-c0eb-4e0f-beef-093d5871fb19}"},
		
		
		{"event_id": "event:/char/ally/caitiff_riposte1",      		  	"guid_override":"{7cb36a43-6c46-4e03-b12d-8eae59097acc}"},
		{"event_id": "event:/char/ally/caitiff_riposte1_Bloodpool_0",      		  	"guid_override":"{7cb36a43-6c46-4e03-b12d-8eae59097acc}"},
		{"event_id": "event:/char/ally/caitiff_riposte1_Bloodpool_1",      		  	"guid_override":"{7cb36a43-6c46-4e03-b12d-8eae59097acc}"},
		{"event_id": "event:/char/ally/caitiff_riposte1_Bloodpool_2",      		  	"guid_override":"{7cb36a43-6c46-4e03-b12d-8eae59097acc}"},
		{"event_id": "event:/char/ally/caitiff_riposte1_Bloodpool_3",      		  	"guid_override":"{7cb36a43-6c46-4e03-b12d-8eae59097acc}"},
		{"event_id": "event:/char/ally/caitiff_riposte1_Bloodpool_4",      		  	"guid_override":"{7cb36a43-6c46-4e03-b12d-8eae59097acc}"},
		{"event_id": "event:/char/ally/caitiff_riposte1_Bloodpool_5",      		  	"guid_override":"{7cb36a43-6c46-4e03-b12d-8eae59097acc}"},
		{"event_id": "event:/char/ally/caitiff_riposte1_Bloodpool_6",      		  	"guid_override":"{7cb36a43-6c46-4e03-b12d-8eae59097acc}"},
		{"event_id": "event:/char/ally/caitiff_riposte1_Bloodpool_7",      		  	"guid_override":"{7cb36a43-6c46-4e03-b12d-8eae59097acc}"},
		{"event_id": "event:/char/ally/caitiff_riposte1_Bloodpool_8",      		  	"guid_override":"{7cb36a43-6c46-4e03-b12d-8eae59097acc}"},
		{"event_id": "event:/char/ally/caitiff_riposte1_Bloodpool_9",      		  	"guid_override":"{7cb36a43-6c46-4e03-b12d-8eae59097acc}"},
		{"event_id": "event:/char/ally/caitiff_riposte1_Bloodpool_10",      		  	"guid_override":"{7cb36a43-6c46-4e03-b12d-8eae59097acc}"},
		
		
		{"event_id": "event:/char/ally/caitiff_riposte1_miss",      	"guid_override":"{48e0a528-d3ec-4228-bdf8-2927bc9e8cd5}"},
		{"event_id": "event:/char/ally/caitiff_riposte1_miss_Bloodpool_0",      	"guid_override":"{48e0a528-d3ec-4228-bdf8-2927bc9e8cd5}"},
		{"event_id": "event:/char/ally/caitiff_riposte1_miss_Bloodpool_1",      	"guid_override":"{48e0a528-d3ec-4228-bdf8-2927bc9e8cd5}"},
		{"event_id": "event:/char/ally/caitiff_riposte1_miss_Bloodpool_2",      	"guid_override":"{48e0a528-d3ec-4228-bdf8-2927bc9e8cd5}"},
		{"event_id": "event:/char/ally/caitiff_riposte1_miss_Bloodpool_3",      	"guid_override":"{48e0a528-d3ec-4228-bdf8-2927bc9e8cd5}"},
		{"event_id": "event:/char/ally/caitiff_riposte1_miss_Bloodpool_4",      	"guid_override":"{48e0a528-d3ec-4228-bdf8-2927bc9e8cd5}"},
		{"event_id": "event:/char/ally/caitiff_riposte1_miss_Bloodpool_5",      	"guid_override":"{48e0a528-d3ec-4228-bdf8-2927bc9e8cd5}"},
		{"event_id": "event:/char/ally/caitiff_riposte1_miss_Bloodpool_6",      	"guid_override":"{48e0a528-d3ec-4228-bdf8-2927bc9e8cd5}"},
		{"event_id": "event:/char/ally/caitiff_riposte1_miss_Bloodpool_7",      	"guid_override":"{48e0a528-d3ec-4228-bdf8-2927bc9e8cd5}"},
		{"event_id": "event:/char/ally/caitiff_riposte1_miss_Bloodpool_8",      	"guid_override":"{48e0a528-d3ec-4228-bdf8-2927bc9e8cd5}"},
		{"event_id": "event:/char/ally/caitiff_riposte1_miss_Bloodpool_9",      	"guid_override":"{48e0a528-d3ec-4228-bdf8-2927bc9e8cd5}"},
		{"event_id": "event:/char/ally/caitiff_riposte1_miss_Bloodpool_10",      	"guid_override":"{48e0a528-d3ec-4228-bdf8-2927bc9e8cd5}"},
		
		{"event_id": "event:/char/ally/caitiff_obfuscate",     			"guid_override":"{b83cd67e-0706-4de5-90a8-40f10c5b6846}"},
		{"event_id": "event:/char/ally/caitiff_obfuscate_Bloodpool_0",     			"guid_override":"{b83cd67e-0706-4de5-90a8-40f10c5b6846}"},
		{"event_id": "event:/char/ally/caitiff_obfuscate_Bloodpool_1",     			"guid_override":"{b83cd67e-0706-4de5-90a8-40f10c5b6846}"},
		{"event_id": "event:/char/ally/caitiff_obfuscate_Bloodpool_2",     			"guid_override":"{b83cd67e-0706-4de5-90a8-40f10c5b6846}"},
		{"event_id": "event:/char/ally/caitiff_obfuscate_Bloodpool_3",     			"guid_override":"{b83cd67e-0706-4de5-90a8-40f10c5b6846}"},
		{"event_id": "event:/char/ally/caitiff_obfuscate_Bloodpool_4",     			"guid_override":"{b83cd67e-0706-4de5-90a8-40f10c5b6846}"},
		{"event_id": "event:/char/ally/caitiff_obfuscate_Bloodpool_5",     			"guid_override":"{b83cd67e-0706-4de5-90a8-40f10c5b6846}"},
		{"event_id": "event:/char/ally/caitiff_obfuscate_Bloodpool_6",     			"guid_override":"{b83cd67e-0706-4de5-90a8-40f10c5b6846}"},
		{"event_id": "event:/char/ally/caitiff_obfuscate_Bloodpool_7",     			"guid_override":"{b83cd67e-0706-4de5-90a8-40f10c5b6846}"},
		{"event_id": "event:/char/ally/caitiff_obfuscate_Bloodpool_8",     			"guid_override":"{b83cd67e-0706-4de5-90a8-40f10c5b6846}"},
		{"event_id": "event:/char/ally/caitiff_obfuscate_Bloodpool_9",     			"guid_override":"{b83cd67e-0706-4de5-90a8-40f10c5b6846}"},
		{"event_id": "event:/char/ally/caitiff_obfuscate_Bloodpool_10",     			"guid_override":"{b83cd67e-0706-4de5-90a8-40f10c5b6846}"},
		
		{"event_id": "event:/char/ally/caitiff_obfuscate_miss",     			"guid_override":"{ba06cca9-937b-4f57-88a6-8bd412031b70}"},
		{"event_id": "event:/char/ally/caitiff_obfuscate_miss_Bloodpool_0",     			"guid_override":"{ba06cca9-937b-4f57-88a6-8bd412031b70}"},
		{"event_id": "event:/char/ally/caitiff_obfuscate_miss_Bloodpool_1",     			"guid_override":"{ba06cca9-937b-4f57-88a6-8bd412031b70}"},
		{"event_id": "event:/char/ally/caitiff_obfuscate_miss_Bloodpool_2",     			"guid_override":"{ba06cca9-937b-4f57-88a6-8bd412031b70}"},
		{"event_id": "event:/char/ally/caitiff_obfuscate_miss_Bloodpool_3",     			"guid_override":"{ba06cca9-937b-4f57-88a6-8bd412031b70}"},
		{"event_id": "event:/char/ally/caitiff_obfuscate_miss_Bloodpool_4",     			"guid_override":"{ba06cca9-937b-4f57-88a6-8bd412031b70}"},
		{"event_id": "event:/char/ally/caitiff_obfuscate_miss_Bloodpool_5",     			"guid_override":"{ba06cca9-937b-4f57-88a6-8bd412031b70}"},
		{"event_id": "event:/char/ally/caitiff_obfuscate_miss_Bloodpool_6",     			"guid_override":"{ba06cca9-937b-4f57-88a6-8bd412031b70}"},
		{"event_id": "event:/char/ally/caitiff_obfuscate_miss_Bloodpool_7",     			"guid_override":"{ba06cca9-937b-4f57-88a6-8bd412031b70}"},
		{"event_id": "event:/char/ally/caitiff_obfuscate_miss_Bloodpool_8",     			"guid_override":"{ba06cca9-937b-4f57-88a6-8bd412031b70}"},
		{"event_id": "event:/char/ally/caitiff_obfuscate_miss_Bloodpool_9",     			"guid_override":"{ba06cca9-937b-4f57-88a6-8bd412031b70}"},
		{"event_id": "event:/char/ally/caitiff_obfuscate_miss_Bloodpool_10",     			"guid_override":"{ba06cca9-937b-4f57-88a6-8bd412031b70}"},
		
        {"event_id": "event:/camp/skill/caitiff_recure",           				"guid_override":"{3d662a16-c7d0-4dfc-a453-b4f30c226959}"},
        {"event_id": "event:/camp/skill/caitiff_willpower",      						"guid_override":"{3a994d33-fa1c-4cc1-a3b8-67bc67365176}"},
		{"event_id": "event:/camp/skill/caitiff_incorporeal",         				"guid_override":"{16cff886-1858-435d-af96-bcd2dd8ca1e0}"},
        {"event_id": "event:/camp/skill/caitiff_nighthawk",    					"guid_override":"{e840ed49-36a5-4678-bf0d-89c87c3cbe43}"}
    ]
}